WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

HTTPS for WordPress

Check to see if SSL is used. This will update any template functions which require SSL to be used.

Requires: 2.1.2 or higher
Compatible up to: 2.5
Last Updated: 2008-6-3
Downloads: 8,528

Ratings

4 stars
4.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0
100,2,2
75,4,3
0,1,0 0,1,0
0,1,0 33,3,1
0,1,0
100,1,1
100,1,1